<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/inh.cdls" xml:lang="de">
   <Header>
      <Title>Positionsstatus Direktbereitstellungsauftrag</Title>
   </Header>
   <List>
      <ListItemHead>Offen</ListItemHead>
      <ListItem ID="open">
         <Paragraph>Wenn eine Direktbereitstellungsposition erstellt wird, erhält sie den Status <GUIRef href="/baanerp/wh/domains/inh.cdls#open" role="option">Offen</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Genehmigt</ListItemHead>
      <ListItem ID="approved">
         <Paragraph>Wenn eine Direktbereitstellungsposition genehmigt wird, erhält sie den Status <GUIRef href="/baanerp/wh/domains/inh.cdls#approved" role="option">Genehmigt</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Vorgeschlagen</ListItemHead>
      <ListItem ID="advised">
         <Paragraph>Eine Direktbereitstellungsposition erhält den Status <GUIRef href="/baanerp/wh/domains/inh.cdls#advised" role="option">Vorgeschlagen</GUIRef>, wenn die zugehörige Einlagerungspositionsmenge (teilweise) vorgeschlagen und noch nicht gelagert wird.</Paragraph>
      </ListItem>
      <ListItemHead>Zum Versand bereit</ListItemHead>
      <ListItem ID="staged">
         <Paragraph>Eine Direktbereitstellungsposition erhält den Status <GUIRef href="/baanerp/wh/domains/inh.cdls#staged" role="option">Zum Versand bereit</GUIRef>, wenn die tatsächliche Direktbereitstellungsmenge gleich der geplanten Menge für die Direktbereitstellung ist.</Paragraph>
      </ListItem>
      <ListItemHead>Abgeschlossen</ListItemHead>
      <ListItem ID="closed">
         <Paragraph>Eine Direktbereitstellungsposition erhält den Status <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Abgeschlossen</GUIRef>, wenn der zugehörige Direktbereitstellungsauftrag geschlossen wird und die tatsächliche Direktbereitstellungsmenge größer als null ist.</Paragraph>
      </ListItem>
      <ListItemHead>Storniert</ListItemHead>
      <ListItem ID="canceled">
         <Paragraph>Eine Direktbereitstellungsposition erhält den Status <GUIRef href="/baanerp/wh/domains/inh.cdls#canceled" role="option">Storniert</GUIRef>, wenn der zugehörige Direktbereitstellungsauftrag abgeschlossen oder storniert wird und die tatsächliche Direktbereitstellungsmenge gleich null ist.</Paragraph>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Im Allgemeinen wird der Status von Direktbereitstellungspositionen von LN festgelegt. Der Anwender kann Direktbereitstellungsaufträge jedoch genehmigen, stornieren, abschließen oder erneut öffnen.</Paragraph>
         </Note>
      </ListItem>
   </List>
</OptionList>